Bug 907855 - Quantum port update invokes invalid method
Quantum port update invokes invalid method
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-quantum (Show other bugs)
2.0 (Folsom)
Unspecified Unspecified
unspecified Severity unspecified
: snapshot3
: 2.1
Assigned To: Gary Kotton
Ofer Blaut
: Rebase, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-05 07:29 EST by Gary Kotton
Modified: 2016-04-26 11:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-28 10:41:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1109001 None None None Never

  None (edit)
Description Gary Kotton 2013-02-05 07:29:59 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Ofer Blaut 2013-03-19 08:27:02 EDT
no exception is seen on the linuxbridge agent
openstack-quantum-linuxbridge-2012.2.3-8.el6ost.noarch

Note You need to log in before you can comment on or make changes to this bug.